.cats {
  max-width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.cat {
  z-index: 1;
}

.cat .note {
  color: red;
}

.cat:hover {
  z-index: 10;
}

.cat img {
  width: 200px;
  height: 200px;
  -webkit-transform: scale(1);
  transform: scale(1);
  -webkit-filter: grayscale(0) blur(0);
  filter: grayscale(0) blur(0);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}
.cat img:hover {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-filter: grayscale(100%) blur(3px);
  filter: grayscale(100%) blur(3px);
}

.cat img.deleted {
  -webkit-filter: saturate(1000%) hue-rotate(30deg) blur(15px);
  filter: saturate(1000%) hue-rotate(30deg) blur(15px);
  -webkit-transition: .3s ease-in-out;
  transition: .3s ease-in-out;
}

.cat img.deleted:hover {
  -webkit-transform: none;
  transform: none;
  -webkit-filter: saturate(1000%) hue-rotate(30deg) blur(15px);
  filter: saturate(1000%) hue-rotate(30deg) blur(15px);
}
